[language]
id=0409
name=English
help=

[CTRLSTRINGTABLE]
132=Alias
133=Type
134=IP/DID
135=Channel
136=Firmware version
137=Port
138=Region
139=IP
140=MAC
141=DID
143=Index
144=Source
145=Time
146=Event
151=Modifiy IP
153=Insert area
155=Local account management
156=Modify account
157=Add account
163=Account
164=User group
165=Administrator
166=Operator
167=Guest
168=Super administrator
180=Open live
181=Close live
182=Start record
183=Stop record
184=Picture ratio
185=Definition
186=Full screen
187=Exit full screen
188=Device
189=Group loop
190=Hide left side panel
191=Show left side panel
192=PTZ
193=Close all live
194=Screenshot all
195=Record all
196=Stop all record
197=Mute
198=Multi-splite
199=Last group
200=Next group
201=Pause
202=Play
203=Full screen
204=Manually add devices
206=Live
207=Playback
208=Album
209=Device manage
210=System log
211=Alarm information
212=Settings
213=Audio on
214=Motion
215=Video loss
216=Alarm input
217=Device offline
218=Channel
219=Description
220=All users
221=Setup cruising
240=Device list
245=Modifiy device
311=Alarm output
312=Disk group
313=IP channel
314=Front-end devcie
316=a month
317=Pause
318=Close
319=Sound
320=Fast
321=Slow
322=Screenshot
323=Single frame
324=Download video
325=Three months
326=Six months
327=Add device
328=Close zoom
332=Two-way audio close
333=Step
334=Assistance
335=Menu
336=Light
337=Wiper
338=Defrosting
339=Preset
340=Cruise
341=Track
342=Dwell time
343=Cruise speed
344=No video or picture in specified dirctory
345=Status
346=Device offline
347=Timeout
348=User name or password error
349=Connected
350=Connect exception
351=Hide alarm information
352=Show alarm information
353=Recording
360=Main stream
361=Sub stream
365=Jan
366=Feb
367=Mar
368=Apr
369=May
370=June
371=July
372=Aug
373=Sep
374=Oct
375=Nov
376=Dec
377=Sun
378=Mon
379=Tue
380=Wed
381=Thu
382=Fri
383=Sat
384=today
385=calendar
386=Play
391=Play speed
394=Connecting...
399=Close
400=Maxinize
401=Restore down
402=Minimize
403=Sign out
405=Help
406=Ip conflict
409=Default area
410=EasyVMS
455=Batch upgrade
460=Jump
461=Open
466=Closing...
471=ZOOM-
472=ZOOM+
473=Focus far
474=Focus near
475=Shrink
476=Enlarge
477=On
478=Off
479=Set
480=Call
481=Run cruise
482=Stop cruise
483=Record track
484=Run track
485=Stop track
486=Remote config
487=Status
489=Image
490=Video
491=Local album
492=Remote album
493=File name
494=Creation time
495=Operation
496=Downloaded bytes
497=End Time
498=Double-click to preview
499=Download exception
500=Upgrade Status
502=Upgrade cancelled
503=Insufficient flash space
504=The wrong version or file error
505=Write failed
506=Uploaded successfully, restarting, please don't power off...
507=Send failed
508=Read file failed
509=Uploading
510=Upgrade failed
511=Current Version
512=New Version
515=Upgrade success
516=Upgrade completed, old and new version numbers are the same
517=Upgrading, please wait...
520=Downloaded
521=Not downloaded
522=Double-click to download and preview
524=Next Screen
525=QR Code
527=Upgrade failed: upgrade timed out
529=APP download QR code
530=Device Offline
531=Android
532=Apple
534=Import/export configuration
535=Applicatin Path
536=Package Path
537=Import configuration
538=Export configuration
539=Import/export
541=Watch
542=Start Watch
543=Stop Watch
550=Remote
551=Local
552=Video transcoding
553=Protocol
555=Zoom
556=File size
557=Output name
558=Voice call with IPC
559=Voice call with NVR
560=Default user
561=Edit
562=Add
563=Delete
564=Record
565=Add default user
566=Default password
567=Progress
568=lack of resources
569=begin
570=Not enough memory
571=Handle error
572=End
573=Conversion failed
575=Start the download
577=Total data size
578=Save to
579=Available space
580=Driver
581=Avaliable capacity
582=Total capacity
583=Video format
587=Stop the download

588=Begin upload
589=Begin download

590=Modify OSD
591=Device alias
592=File path
593=Status
594=Refresh
598=Download local video
599=Download remote video
600=File error
601=Failed to create thread
609=All
610=Cloud account information
616=Cloud account management
617=Sign in cloud account
618=Retrieve password
628=Humanoid detection
635=The software will start automatically when Windows OS starts successfully.
636=Automatically adjust the screen resolution (single and four-screen are HD modes, other screens are clear modes).
637=The software will automatically synchronize the time of all connected devices with the time of the computer.
638=The software will automatically search for the ONVIF protocol device and log in to the device (try to log in automatically using the user name and password of the User Management Center).
639=The length of time for custom unit recording (the length of time the recorded file is packaged).
640=Customize System log retention period.
641=Storage path of manual capture image.
642=Storage path of manual recorded.
643=Storage path of convert PRV format to  MP4G format.

646=Custom setting
647=Auto
648=Disable
649=Stop a video
650=Loop written


662=Configuration download failed
663=Get the configuration successfully
664=Failed to configure upload
665=Configuration uploaded successfully
666=Failed to configure download connection
667=Failed to configure upload connection
668=Transmitting
669=Cancel upload
670=Full flash
671=Incorrect version or file error
672=Write fail
673=Failed to send
674=Error reading file
675=Downloading
677=The current device configuration has been uploaded
678=The current device configuration has been downloaded
679=The file is almost finished, please wait
683=Select the replication target object
684=Initializing download
686=Connected failed
691=Download timeout
692=Insert group
693=Modify group
694=Group name
698=Edit channel
699=Add selected channel
700=Remove selected channel
701=Device area list
702=Channel list not added
703=Added channel list
704=10~600 seconds
708=Start video loop
709=Stop video loop
710=seconds
712=Local account
713=Cloud account
714=Sign in
715=QR-code sign in
716=Account sign in
717=Please use the P6SLite APP to scan the QR-code to sign in
718=Remember password
719=Auto sign in
720=Chinese server
721=International server
722=Percent downloaded
723=Upgrade
724=Check upgrade
728=Cloud upgrade
731=Version description
734=Cloud upgrade server configuration is invalid
735=Unsupported custom
736=Unsupported board type
737=Failed to download the upgrade list
738=Failed to save the upgrade list
739=Failed to open the upgrade list
740=Upgrading in other ways
741=Upgrade credential verification failed
742=Repeat operation
743=Failed to download the upgrade file
744=Not enough memory
745=The upgrade file is too large
746=Download incomplete
747=Failed to upgrade and restart the device
748=Failed to verify the upgrade file
749=Not enough storage space
752=European server
753=USA server
756=Out-of-bounds detection
757=Electric fence
758=Preview when sign in
759=Preview when add device
765=The length of the password is between 8 and 16 characters, consisting of letters and numbers, and at least one uppercase letter
766=Set strong password
768=Security
769=Strong password
770=Weak password
771=Event tone
774=Yes
775=No
776=Confirm delete
777=Device online
778=Weak password error, please change the password

1003=Sign in
1004=Cancel
1005=User name
1006=Password
1007=Lang/Language
1008=Keep Password
1035=Device exist alreay
1036=Manually add
1037=Modifiy
1038=Remove batch

1041=Add batch
1042=Modifiy IP batch
1043=Add cloud device
1044=Refresh
1046=Active device in Lan

1052=OK
1053=Cancel
1054=Device account
1055=Device password
1056=Region
1057=Protocol
1059=Device alias
1088=Remember the password
1090=Port
1092=IP/domain
1098=OK
1105=Device account
1106=Device password
1100=Which IP begin
1101=Subnet
1102=Default gateway
1110=Area name
1130=...
1131=Playback scene memory
1132=Event hints
1133=Run on Startup
1134=Automatic proofreading time
1135=Group loop duration
1136=Recorded duration
1137=Record format
1138=System log retention period
1139=Slarm information save time
1140=Capture image storage path
1141=Recorded storage path
1142=..
1143=5~30 minutes
1144=5~30 minutes
1145=Save
1146=Account management
1147=Wheel cruise
1150=Create
1151=Modify
1152=Delete
1156=Save
1157=New password
1158=Confirm password
1164=Username
1165=Password
1166=Confirm password
1167=User group
1168=30~120 minutes
1176=Motion
1177=Video loss
1179=Alarm input
1180=Export
1181=Equipment offline
1182=Client log
1183=Device log
1189=Search
1190=Source
1191=User
1192=Start date
1193=End date
1195=Export
1197=Clear
1199=Filter
1200=Keyword
1203=Search
1204=Add
1207=Search

1209=Normal
1210=Manual
1211=Alarm
1212=Motion
1213=Record type
1215=AI

1219=Preset

1224=Sruise speed
1228=Clear
1230=Close
1231=Dewell time
1235=Batch upgrade
1236=Batch import
1237=Batch export

1240=Device
1242=Date
1243=Media type
1244=Refresh
1247=Pictrue
1248=Video
1249=Filter type
1251=Refresh

1254=Origin password
1257=Add area
1261=Network interface
1262=Automatic IP
1267=Start Time
1268=End Time
1269=File Type
1274=...
1276=Upgrade
1277=Upgrade package path
1278=Previous
1279=Next
1281=Jump
1285=Batch download
1292=APP QR code
1298=Import/export config
1300=Video source
1303=Automatic video quality
1308=Auto sign in
1309=Auto sign in
1310=Sign in configuration
1317=Refresh 
1319=Begin
1320=End
1318=Start the download
1321=Total data size
1322=Save to
1323=Available space
1324=video format
1335=Default user
1337=Edit
1338=Add
1339=Delete
1340=Add default user
1342=Jump to the output path
1343=Start transcoding
1346=...
1347=MP4 storage path
1348=Cloud account management
1349=Sign in
1350=Sign in
1353=Forgot your password?
1354=Area
1357=Detect protocol
1358=Download progress
1367=Video transcode

1381=Sign in account
1382=Cellphone number
1383=Email address
1384=Server
1385=Area
1386=Cumulative number of logins
1387=Last sign in time
1388=Last modified
1389=Create time
1392=Cloud Account
1393=Password
1395=Humanoid detection
1396=Auto Preview
1409=Sign in
1411=User name
1412=Password
1414=Cloud account sign in

1418=Global configuration
1419=Channel configuration
1423=Copy to
1424=Paste
1425=Save
1431=Record mode
1432=Storage policy
1433=No video
1434=Normal
1435=Event
1436=Enable

1443=SUN
1444=MON
1445=TUE
1446=WED
1447=THU
1448=FRI
1449=SAT

1482=All devices (not P2P protocol) open the full plan recording, and automatically select the non-system disk to save the recording file

1496=New OSD
1497=OSD
1499=...

1505=Past
1508=Log in using Scan QR Code

32772=Mute
32773=Snapshot
32777=Orignal
32778=Auto
32782=HD
32783=SD
32784=Clear
32785=Two-way audio
32787=Zoom

32795=Single
32796=4
32797=9
32798=16
32799=25
32800=36
32801=64

32805=Add area
32807=Modify area
32808=Delete area

32811=Delete
32812=Jump to target

32814=Remote Config
32816=Time Synchronization
32819=Reboot
32821=Clear Alarm
32826=Auto Open
32827=Preview All
32828=Close All
32831=Simple Reset
32832=Full Reset
32834=QR Code
32835=Main Stream
32836=Sub Stream
32851=Video transcoding
32852=Account information
32853=Modify account password
32856=International
32857=China service area
32859=Modify OSD
32863=Preview all
32864=Add group
32865=Edit channel
32866=Rename group
32867=Delete group
32870=Cloud upgrade
32871=Local upgrade
32872=Delete all groups


[MSGSTRINGTABLE]
130=PROMOTE
131=Username or password error
142=You should select a device first
147=Username cannot be empty
148=Device alias can not be empty
149=Only one device can be selected at most
150=Invalid device ID
151=Database error
152=IP address can not be empty
153=Subnet mask can not be empty
154=Gateway can not be empty
155=Invalid IP address
156=Invalid subnet mask
157=Invalid gateway
158=Make sure to delete the selected device area (deleting the area will delete all devices in the area) ?
159=The name of the area cannot be empty
160=The name of the area has already existed, please retype
161=There is no area nad right-click on the leftpanel to add
162=Are you sure delete the selected device ?
169=Select one account first
170=The passwords entered twice are not the same
171=Account can not be empty
172=Username already exists
173=Only one account can be selected at most
174=Invalid values
175=Unknown error,please connect administrator
176=Wrong device password
177=Network exception
178=Please open the video first
179=Current device is not logged in
205=Current account does not have this operation permissions
221=Device has been added
237=The selected video is opened
238=Network error
239=No more resouce to preview
242=Acquisition device unique identifier failure
315=The current operation is not completed, please wait.
329=Invalid interval of auto sync time.
330=Invalid lasttime of video file.
331=Automatic wheel patrol time is invalid
354=Capture success, do you want open directory of snapshot?
355=Whether to open the file path?
356=Are you sure Exit?
357=Sign in failed: Too many clients connected.
358=Currently selected is playing
359=Switching channels...
362=Retreive device information failed
363=Device is offline
364=Screenshot or record storage directory changed, the old directory will not be managed by system.
387=HTTP request failed
388=Whether to sign out
389=Failed to create directory or file
390=Saved successfully
393=There is no history stream to play
395=Abnormal equipment
396=The original password is not entered correctly
397=Please select the playing time
398=Export successful
404=At least need to select a file
407=Current device IP conflict, go to the Device Management page and refresh the status
408=Devices with the same IP have been added
468=Warning: This operation will delete configurations other than OSD, user list, and network parameters. Continue ?
469=Warning: This operation will cause all your configuration to be reset to the factory state. Continue ?
513=Invalid upgrade package
514=Please select upgrade package
518=Upgrade not completed, please wait...
523=No playable history stream
533=Importing the configuration requires exiting the program, otherwise the import will fail. Continue?
540=Invalid path, please reselect
544=Whether to delete the selected account?
545=Import configuration failed
546=Export configuration failed
547=Import configuration is successful
548=Export configuration is successful
552=The currently selected network interface is invalid
554=The device is already on the list!
560=The conversion is not completed, is it mandatory to terminate the transcoding?
561=The selected files are in standard format, no transcoding is required, please re-select
586=Download Complete!
588=Download is in progress, Continue to exit ?
589=Download is in progress, Continue to stop ?
590=Invalid download period !
591=Insufficient hard disk space!
592=No video during this time period
593=File creation failed !
602=Please select the save path first!
604=The username or password cannot be empty !
606=Cloud account sign in completeŁĄ
612=Cloud account Logining, please wait!
613=Only one cloud account is currently allowed !
614=The cloud account sign in failed !
615=The cloud account sign in failed !
624=The cloud account password has been modified. Please log in again !
629=Download failed
631=To ensure normal download of video data, remote playback will be turned off. continue ?
632=Confirm sign out cloud account ?
633=Total
634=Current
644=Discover new version
645=Whether to update immediately?
661=Please select the file path
696=Do you want to delete this group?
707=Group preview loop is in progress, do you want to stop the loop?
711=A change in the device list or preview group in the cloud account is detected, and the preview group patrol needs to be restarted.
729=The cloud upgrade is currently in progress, will it end immediately?
730=Currently the latest version
732=Video grouping has reached the limit
733=Whether to delete all video groups?
760=Password length is too short
761=Password length is too long
762=Password can only consist of numbers and uppercase and lowercase letters
763=Password must contain numbers
764=Password must contain capital letters
773=Whether to delete the selected device from the cloud account

[ACTIONDESCRIPTION]
222=User sign in
223=Users sign out
224=Capture
225=Start record
226=Add local account
227=Modifiy local account
228=Delete  local account
229=Add area
230=Modify area
231=Delete area
232=Add device
233=Modiy device
234=Delete device
235=PTZ control
236=Remote control
242=Stop record
243=Open live
244=Close live

246=System operation
247=Configuration operation
248=Video operation
249=User management
250=Alarm event
251=Exception event
252=Storage management
253=All operation
254=Network event
255=System upgrade
256=Cloud platform control
257=Illegal shutdown
258=Normal shutdown
259=Boot
260=Remote restart
261=Alarm
262=Record sechdule set
263=Normal settings
264=Codec setting
265=Network settings
266=Server settings
267=Motion settings
268=PTZ setting
269=Resume settings
270=Display settings
271=Display mode settings
272=color setting
273=Maintenance settings
274=Alarm output settings
275=Alarm input settings
276=Function custom setup
277=Import PTZ protocol
278=Export PTZ protocol
279=Import configuration
280=Export configuration
281=Exception configuration
282=Startup manual video
283=Start automatic video
284=Stopped
285=Add user
286=Delete user
287=Modify user profile
288=Sign in
289=Sign out
290=Motion start
291=Motion end
292=AI start
293=IP conflict
294=Hard disk full
295=Hard disk error
296=Illegal access
297=Video loss
298=Signal recovery
299=Break
300=Format
301=Add partition
302=Delete partition
303=Uninstall hard disk
304=Disk management
305=Connect success
306=Connect failure
307=Disconnected
308=Recovered
309=Disconnect
310=IP conflict

392=Sign out
555=Local playback
556=Local backup
557=Playback and backup
725=Load device from cloud account
726=Added due to cloud account timing synchronization
727=Deleted due to cloud account timing synchronization


[ERRORDESCRIPTION]
411=Unknown mistake
412=Parameter error
413=Error in calling order
414=Need bigger buffer
415=The service is already running
416=Service is not initialized
417=Unsupported protocols
418=lack of resources
419=Invalid handle
420=Memory error
421=Invalid resource
422=Unsupported operation or interface
423=Invalid call interface
424=Call to soft decode SDK or matrix decode SDK fails
425=File is in use
426=File write failed
427=Invalid encoding format
428=Audio output device error
429=Invalid intercom connection
430=Protocol loading failed
431=System error
432=Request timed out
433=IP restrictions
434=MAC limit
435=Invalid device account
436=Server restart
437=Device is not online
438=No forwarding server available
439=Unsupported request
440=Reached the preview limit
441=Current channel preview is open
442=Current channel preview is not open
443=The current device is not logged in
444=Failed to query device information
445=Invalid device to delete
446=Failed to delete device
447=Invalid device
448=Database error
449=Equipment added
450=Failed to query device unique ID
451=Equipment is offline
452=Failed to generate file
453=Historical stream is playing
454=No playable history stream
455=IP conflict
456=Devices with the same IP have been added
457=Memory reached the upper limit
458=HTTP request failed
459=Wrong user name or password
462=Device abnormality
463=Network exception
464=Access denied
465=Port error
467=Invalid device address
470=Failed to open the sound, please make sure to insert the earphone or stereo
488=Success
519=The start time must be less than the end time
526=Invalid DID
528=Too many clients connected.
549=Search start time and end time are not in the same day
554=Default area cannot be deleted
562=User name can not be empty
568=Insufficient system resources exist
570=Insufficient system resources exist
571=Create handle failed
600=Create file failed
601=Create thread failed
608=Device exception
619=Cloud service exception !
620=Cloud account not exist !
621=Cloud account password incorrect! please sign in again
623=Getting device information, please wait
625=The number of local device channels has reached the upper limit
626=The number of devices has reached the upper limit
627=The number of local users has reached the upper limit
630=Invalid storage path
651=Uninitialized SDK
652=System internal error
653=Operation timeout
654=Internal error
655=Record server error
656=Abnormal call order
657=The record service is initializing
658=Operate too late
659=Record server not exists
660=Failed to query device properties
661=Replication source exception
680=Insufficient disk available space
681=Failure to start video service
682=Select the replication target object first
685=Load record strategy failed
687=This device only supports binding in cloud account mode. Please log in
688=This device only supports binding in cloud account mode. Please reselect the area
689=This device has been bound with other users, please contact the users to share this device
690=The number of streaming connections has reached the limit
695=The group name already exists, please re-enter
697=The number of channels in this group has reached the upper limit
705=You have not created a preview group, please create a preview group first
706=Please add a device channel to the preview group first
750=The current operation is not completed, please wait.
751=Invalid device area
754=Enterprise serial number is invalid
755=Enterprise serial number is locked
767=Weak password error, please change the password first, continue?
772=The device does not support local account mode